### Type of change <!-- required to be filled in -->

<!-- Please delete options that are not relevant. -->

- [ ] Bugfix (user facing) <!-- non-breaking change which fixes an issue -->
- [ ] Feature Request (user facing) <!-- non-breaking change which adds functionality -->
- [ ] Codebase Improvement (dev facing) <!-- non-breaking change which refines the code base -->
- [ ] Breaking Change (dev/user facing) <!--fix or feature that would cause existing functionality to not work as expected -->
- [ ] Release (user facing) <!-- new release for mLauncher -->
- [ ] This change requires a documentation update

### All Submissions <!-- to be checked but remove any that are not required -->

- [ ] Have you checked to ensure there aren't other open [Pull Requests](../../../pulls) for the same update/change? <!-- required -->
- [ ] Have you made a descriptive commit message with a short title (first line). <!-- required -->
- [ ] Have you performed a self-review of your code <!-- required -->
- [ ] Have you commented your code, particularly in hard-to-understand areas <!-- required -->
- [ ] My changes generate no new warnings or errors of any kind <!-- required -->
- [ ] You have done your changes in a separate branch. <!-- required -->
- [ ] Branch has descriptive name that start with either the `bug/` `feat/` or `clean/`  prefixes. <!-- required --> 
<!-- Good examples are: 'bug/signin-issue' 'feat/issue-templates' or 'clean/code-change-to-app-draw'. -->

**After** these steps, you're ready to open a pull request.

- [ ] Give a descriptive title to your PR. <!-- required -->
- [ ] Describe your changes in the area below. <!-- required -->
- [ ] Put `closes #XXXX` in your comment to auto-close the issue that your PR fixes. <!--- Please delete if not relevant. -->

### Description of the changes in your PR

<!-- 
Please include a summary of the changes and the related issue. 
Please also include relevant motivation and context. 
List any dependencies that are required for this change. 
-->

#### Fixes the following issue(s) <!-- This section can be removed if this is a new feature and not a issue. -->

1.
2.
3.

### Test Device: <!-- required -->
- mLauncher version:
- Device name:
- Android version:
- Other information:
